servant-swagger-ui-core 0.3.2

4 Reverse deps Accepted versions
cachix-api -any
servant-swagger-ui >=0.3 && <0.4
servant-swagger-ui-jensoleg >=0.3.2 && <0.4
servant-swagger-ui-redoc >=0.3.2 && <0.4